Subject: Ticket Assigned - de 97333530834
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 08:52:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de 97333530834 soraya ala                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  soraya ala Bot:  Hi Soraya Ala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7364775297 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:45 PM, 09th Apr                   Mohammed                    Hi Soraya, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:45 PM, 09th Apr                     soraya ala                    I got a msg saying my order is out for delivery           12:47 PM, 09th Apr                     soraya ala                    Yesterday           12:47 PM, 09th Apr                     soraya ala                    But I never received any call           12:47 PM, 09th Apr                   Mohammed                   Is this contact number working 97333530834?           12:47 PM, 09th Apr                     soraya ala                    Yes           12:48 PM, 09th Apr                     soraya ala                    That's my only number.           12:48 PM, 09th Apr                   Mohammed                   Please allow us some time that we can redeliver the order again.           12:48 PM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           12:48 PM, 09th Apr                     soraya ala                    Ok           12:49 PM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148368